[
	{
		"autotests": "OFF",
		"build_in_farm": false,
		"build_settings": [
			"/api/build/v1/setting/9120e450-9874-441f-be56-bd7a56da2477/"
		],
		"channel": "Stable",
		"image": "warcforceone/domains-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": false,
		"repository": "domains-grab",
		"resource_uri": "/api/build/v1/source/a54eca2b-941a-4842-98b2-8ebca1c88850/",
		"state": "Success",
		"uuid": "a54eca2b-941a-4842-98b2-8ebca1c88850"
	}
]